<?php
/*
+---------------------------------------------------------------+
|	e107 website system
|	Language fle by lolo Irie (translated by MindStorm)
|	Released under the terms and conditions of the
|	GNU General Public License (http://gnu.org).
+---------------------------------------------------------------+
*/
define("LAN_MENGEN_1","Spravovat odkazy pro Vaše hlavní menu");
define("LAN_MENGEN_2","Automatický generátor menu");
define("LAN_MENGEN_3","Přidat odkazy do podmenu pro :");
define("LAN_MENGEN_4","Novinky");
define("LAN_MENGEN_5","Diskuse");
define("LAN_MENGEN_6","Články");
define("LAN_MENGEN_7","Stahování");
define("LAN_MENGEN_8","Pro každou kategorii novinek bude zobrazen nový odkaz v podmenu pro přímý přístup do této kategorie");
define("LAN_MENGEN_9","Pro každé existující fórum bude zobrazen nový odkaz v podmenu pro přímý přístup k tomuto fóru.");
define("LAN_MENGEN_10","Všchny vyžadované odkazy byly automaticky vytvořeny.<br />Pokud je chcete změnit nebo odstranit později, běžte do Vaší <a href=\"".e_ADMIN."links.php\" >sekce odkazů</a>.");
define("LAN_MENGEN_11","Pro každou kategorii článků bude zobrazen nový odkaz v podmenu pro přímý přístup do seznamu článků v této kategorii");
define("LAN_MENGEN_12","Por každou kategorii stahování bude zobrazen nový odkaz v podmenu por přímý přístup do této kategorie");
define("LAN_MENGEN_13","Vytvořit");
define("LAN_MENGEN_14","Všechny odkazy v podmenu");
define("LAN_MENGEN_15","Zpráva");
define("LAN_MENGEN_16","Všchny odkazy zobrazované v podmenu byly odstraněny.");
define("LAN_MENGEN_17","Všechny odkazy ve VŠECH podmenu budou odstraněny (NE POUZE podmenu pro ".LAN_MENGEN_4.", ".LAN_MENGEN_5.", ".LAN_MENGEN_6.", ".LAN_MENGEN_7.")<br />Hlavní odkazy se NEODSTRANÍ. Pokud je chcete odstranit, jděte prosím do Vaší <a href=\"".e_ADMIN."links.php\" >sekce odkazů</a>.");
define("LAN_MENGEN_18","Odstranit");
define("LAN_MENGEN_19","Odstranit hlavní menu");
define("LAN_MENGEN_20","Odstranit odkazy v podmenu pro");
define("LAN_MENGEN_21","Všechny odkazy zobrazené v podmenu ".LAN_MENGEN_4." budou odstraněny.");
define("LAN_MENGEN_22","Všechny odkazy zobrazené v podmenu ".LAN_MENGEN_5." budou odstraněny.");
define("LAN_MENGEN_23","Všechny odkazy zobrazené v podmenu ".LAN_MENGEN_6." budou odstraněny.");
define("LAN_MENGEN_24","Všechny odkazy zobrazené v podmenu ".LAN_MENGEN_7." budou odstraněny.");
define("LAN_MENGEN_25","Hlavní odkaz vytvořen: ");
define("LAN_MENGEN_26","Odkaz zvaný: ");
define("LAN_MENGEN_27"," je HLAVNÍ odkaz.");
define("LAN_MENGEN_28"," je nyní zobrazován v podmenu ");
define("LAN_MENGEN_29"," již existuje. Nic se nezměnilo.");
define("LAN_MENGEN_30"," byl vytvořen v podmenu ");
define("LAN_MENGEN_31"," Pro nastavení ve Vaší sekci odkazů.");
define("LAN_MENGEN_32"," byl odstraněn ! ");
define("LAN_MENGEN_33","Žádný odkaz pro odstranění...");
define("LAN_MENGEN_34","Ostatní hlavní odkazy:");
define("LAN_MENGEN_35","Názvy a adresy podmenu");
define("LAN_MENGEN_36","Přidán odkazy v podmenu:");
define("LAN_MENGEN_37","Název: ");
define("LAN_MENGEN_38","Můžete zaslat od 1 do 5 odkazů pro tuto hlavní stránku, ale pokud chcete, můžete tento nástroj použít znovu pro zaslání více odkazů. Nebo použijte PHPMyAdmina, pokud máte příliš mnoho odkazů na vkládání...");
define("LAN_MENGEN_39","URL:");
define("LAN_MENGEN_40"," nemohl být vytvořen, chybí URL...");
define("LAN_MENGEN_41","Odkazy");
define("LAN_MENGEN_42","Pro každou kategorii odkazů bude zobrazen nový odkaz v podmenu pro přímý přístup k této kategorii");
define("LAN_MENGEN_43","Všchny odkazy zobrazené v podmenu ".LAN_MENGEN_41." budou odstraněny.");
?>